\begin{tabular}{|c|c|c|c|}
\hline 
/a & create(/a) & delete(/a) & exists(/a)\tabularnewline
\hline 
\hline 
cde & NodeAlreadyExists & Ok & False\tabularnewline
\hline 
ced & NodeAlreadyExists & Ok & True\tabularnewline
\hline 
dce & Ok & Ok & True\tabularnewline
\hline 
dec & Ok & Ok & False\tabularnewline
\hline 
edc & Ok & Ok & True\tabularnewline
\hline 
ecd & NodeAlreadyExists & Ok & True\tabularnewline
\hline 
\end{tabular}
